<?php
echo '<form action="search.html" method="POST">';

echo '<div class="w3-col l3 m6 s12" style="padding:2px;"><input class="w3-input w3-border w3-large w3-white" type="text" name="first_name" value="" placeholder="'.$lng['search_form_ph_first_name'].'" required=""/></div>';

echo '<div class="w3-col l3 m6 s12" style="padding:2px;"><input class="w3-input w3-border w3-large w3-white" type="text" name="last_name" value="" placeholder="'.$lng['search_form_ph_last_name'].'"/></div>';

//echo '<div class="w3-col l2 m6 s12 w3-hide" style="padding:2px;">';
//echo '<select class="w3-select w3-border w3-large w3-bluepm" name="country_id" id="country" required="">';

//echo '<option value="">Select a country</option>';

//include(BASE);
//$rcountryB = $dbc->query("SELECT * FROM `countries` WHERE 1=1 ORDER BY country_name ASC");
// if($rcountryB->num_rows > 0){
//     while($rowcntB = $rcountryB->fetch_assoc()){
                
//echo '<option class="w3-hover-seagreen" value="'.$rowcntB['country_id'].'">'.$lng['lng_'.$rowcntB['country_code']].'</option>';
//echo '<option class="w3-hover-seagreen" value="23" selected="">'.$lng['lng_ro'].'</option>';     
//    } 
//   }
// $dbc->close();

//echo '</select>';
//echo '</div>';

echo '<div class="w3-col l3 m6 s12" style="padding:2px;">';
echo '<select class="w3-select w3-border w3-large  w3-white" name="cnty_id" id="county" style="height:45px;">';

include(BASE);
$res = $dbc->query("SELECT * FROM `counties` WHERE `country_id`='23'");
if($res->num_rows > 0){
echo "<option selected=\"\" value=\"\">".$lng['search_form_select_all_county']."</option>"; 
while($r = $res->fetch_array()){
echo "<option value='".$r['cnty_id']."'>".$r['county_name']."</option>";          
 }
 }else{
    echo "<option selected=\"\" disabled=\"\">".$lng['search_form_select_no_county']."</option>"; 
 } 

echo '</select>';
echo '</div>';

echo '<div class="w3-col l3 m6 s12 w3-center" style="padding:2px;">';
echo '<button class="w3-button w3-block w3-bluepm w3-hover-seagreen w3-large" type="submit"/>';
echo '<i class="fa fa-search"></i> '.$lng['search_form_search_btn'];
echo '</button>';
echo '</div>';

echo '<input type="hidden" name="country_id" value="23"/>';
echo '<input type="hidden" name="searchformamember" value="true"/>';

echo '</form>';

?>